Module | ProposalsHelper
In: | app/helpers/proposals_helper.rb

### Methods

icon_for_proposal

### Public Instance methods

icon_for_proposal(proposal, target="proposal")

[Source]

        # File app/helpers/proposals_helper.rb, line 2
     2:   def icon_for_proposal(proposal, target="proposal")
     3:     if target.eql?("search")
     4:       img = "/images/doc_types/proposal.gif"
     5:       alt = Proposal.human_name
     6:     else
     7:       if proposal.governmental?
     8:         img = "/images/gv.gif"
     9:         alt = t('proposals.propuestas_gubernamentales')
    10:       else
    11:         img = "/images/citizen.gif"
    12:         alt = t('proposals.propuestas_ciudadanas')
    13:       end
    14:     end
    15:     image_tag(img, :width => 30, :height => 30, :alt => alt)
    16:   end

[Validate]